/* Mediart Custom Headings */
.rt-article h2, .rt-article h3, .rt-article h4, .rt-article h5, .rt-article h6 {font-family: "TitilliumText22LThin",Helvetica,Arial,sans-serif;margin: 10px 0;}
.rt-article h2 {font-size: 200%; color: #BC1F1F;}
.rt-article h3 {font-size: 175%; color: #BC1F1F; padding:4px; background: #ffffff;}
.rt-article h4 {font-size: 125%; color: #FFFFFF; background: #BC1F1F; padding: 4px;}
.rt-article h5 {font-size: 115%; color: #BC1F1F; background: #cccccc; padding: 4px;}
.rt-article h6 {font-size: 110%; color: #BC1F1F; border-bottom: 1px solid #BC1F1F;}

/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
background-color: #FFFBFB;
	padding:4px 6px;
	border:2px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:4px 6px;
	border:2px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:6px;
	border:5px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:4px 6px;
	border:2px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:4px 6px;
	border:2px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:4px 6px;
	border:2px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}

/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc;padding:2px;font-size:10px;background-color:#ffffff;}
#rt-header .rt-omega{text-align:right; }
#rt-header .rt-omega .rt-block{margin:20px 0 5px; padding:2px; }
#roksearch_search_str.inputbox {color: #ffffff;}
#rt-showcase .customheadimg {margin: -30px -35px -100px;z-index: 1;}
#rt-navigation2 { background-color: #AAAAAA;}

/* Mediart Custom Horizontal Footer Menu */
.menubottom li {float:left !important; text-transform:none !important; border-left:1px dashed #999999 !important; padding: 0 5px !important; }
.menubottom ul li a span {font-weight:normal !important;font-size:14px !important;padding: 2px 6px !important;}
.menubottom ul li a:hover span {text-decoration:underline;color:#ffffff !important;}



